.billing-insurance-split-section {
  padding: 100px 20px;
}

.billing-insurance-split-section .section-wrap-centered {
  max-width: 1200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin: 0 auto;
}
.billing-insurance-split-section .section-wrap-centered .logo-container {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.billing-insurance-split-section .section-wrap-centered .logo-wrapper {
  padding: 24px 8px;
  width: 100%;
  border-radius: 12px;
  background: #FFF;
}
.billing-insurance-split-section .section-wrap-centered .logo-wrapper h4 {
  color:#000;
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  line-height: 42px;
  margin-bottom: 0;
}
.billing-insurance-split-section .section-wrap-centered label,
.billing-insurance-split-section .section-wrap-centered h2 {
  margin-bottom: 16px;
}
.billing-insurance-split-section .section-wrap-centered h2 {
  color: #000;
  text-align: center;
  font-size: 48px;
  font-weight: 800;
  line-height: 56px;
}
.billing-insurance-split-section .section-wrap-centered .logo-wrapper:last-child .image-gallery .img-inner-wrap{
  max-width: 157px;
  display: flex;
  justify-content: center;
 }
 .billing-insurance-split-section .section-wrap-centered .logo-wrapper .image-gallery .img-inner-wrap img{
  max-width: 100%;
 }
@media only screen and (max-width: 767px) {
  .billing-insurance-split-section .section-wrap-centered h2 {
    text-align: center;
    font-size: 32px;
    line-height: 40px;
 }
 .billing-insurance-split-section {
  padding: 40px 20px;
}
.billing-insurance-split-section .section-wrap-centered label {
  margin-bottom: 6px;
}
}
.billing-insurance-split-section .section-wrap-centered p {
  color: #404040;
  text-align: center;
  margin-bottom: 16px;
}
.billing-insurance-split-section .section-wrap-centered .image-gallery {
  margin-top: 32px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

@media only screen and (max-width: 767px) {
  .billing-insurance-split-section .section-wrap-centered .image-gallery {
    column-gap: 0px;
    row-gap: 12px;
    margin-top: 32px;
 }
 .billing-insurance-split-section .section-wrap-centered p {
  font-size: 18px;
  line-height: 26px;
 }
}
@media only screen and (max-width: 767px) {
 .billing-insurance-split-section .section-wrap-centered .logo-wrapper h4 {
  font-size: 26px;
  line-height: 32px;
 }
 .billing-insurance-split-section .section-wrap-centered .logo-wrapper {
  padding: 24px 5px;
 }
 .billing-insurance-split-section .section-wrap-centered .logo-wrapper:last-child .image-gallery .img-inner-wrap img{
  max-width: 79px;
 }
 .billing-insurance-split-section .section-wrap-centered .logo-wrapper:first-child .image-gallery {
  gap: 0;
  margin-top: 12px;
 }
 .billing-insurance-split-section .section-wrap-centered .logo-wrapper:first-child .image-gallery .img-inner-wrap {
  width: 100%;
  max-width: 81px;
  display: flex;
  justify-content: center;
}
}
